/*--------------------Reset-----------------*/
/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol,li{list-style: none;list-style-type:none}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	
}

/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}
.wrap{width:100%;}

/*页面属性*/
.ov {overflow: hidden;}
*{font-family: "微软雅黑";font-size:14px;box-sizing: border-box;}
.px1200{width:1200px;}

/*index*/
/*top*/
.text1{color:#fff;margin-top:-15px;margin-bottom:23px;}
.top{width: 100%;height: 123px;background: url(../img/top-bg.png) center top no-repeat;}
.top-box{width: 1200px;margin: 0 auto;}
.top-left{width:520px;float:left;padding-top:22px;}
.top-right{width: 285px;height:42px;float: right; position: relative;padding-top:22px;}
/*搜索框*/

.search{width: 285px;height: 42px;margin-top:2px;float: right; border-bottom: 2px solid #fff; overflow:hidden; background: #FFFFFF;}
.search input{display: block; }
.texts{width:220px;height: 42px;padding-left:20px;line-height:42px;display: block;margin-left:5px;float:left;background: none;font-size: 14px;color: #c9c9c9;}
.images{float:right; margin-top:2px; margin-right:5px;}

/*nav*/
.nav{width:100%;height:50px; clear: both;background:#f3f3f3;}
.nav ul{width:1200px;margin:0 auto;}
.nav ul li{ float: left; text-align: center; position: relative;}
.nav ul li a{width:150px; line-height: 50px;height: 50px;font-size: 18px;color: #181818;display: inline-block;}
.nav ul li:hover a{color:#fff;background: #a01414;}

/*设置一级导航样式*/
.nav ul li ul{display:none;}
.nav ul li:hover ul{text-align: center;display: inline-block; position:absolute; top:50px;left:-525px;;z-index:1000;}
.nav ul li:hover ul li{float: none}
.nav ul li:hover ul li a{display:inline-block;color:#626262;opacity: 0.9; font-size:14px;width:260px;height:50px;line-height:50px;text-align:center;border: none;background-color:#f5f9ff;}
.nav ul li:hover ul li a:hover{background:#a01414;color:#fff;}

/*左侧导航*/
.left-nav{margin-top:40px;}
.left-nav ul li{width:240px;height:60px;border-top:2px solid #fff;}
.left-nav ul li:first-child{height:75px;color:#fff;text-align: center;background:#cd1a1a;padding-top:9px;border-top:0px;}
.left-nav ul li:first-child+li{border-top:0px;}
.left-nav ul li a{display: block;width:240px;line-height:60px;color:#5a5a5a;background:#f2f2f2;font-size:18px;text-align: center}
.left-nav ul li a:hover{background:#f6d8d5;color:#ec2b1b;}
.left-nav ul li a.hover{background:#f6d8d5;color:#ec2b1b;}

/*当前位置*/
.dqwz{width:920px;height:38px;border-bottom:1px solid #dddddd;margin-top:55px; text-align: center}
.dqwz p:first-child{line-height:20px;font-size:20px;border-left:5px solid #d32a2a;padding-left:15px;}
.dqwz p:last-child{font-size:14px;color:#a6a6a6;}
.dqwzss{width:1200px;height:38px;border-bottom:1px solid #dddddd;margin-top:55px; text-align: center}
/*上一页  下一页*/
.zw .artical .prev{height:95px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;margin-top:58px;}
.zw .artical .prev p{height:20px;}
.zw .artical .prev p:first-child{padding-top:15px;}
.zw .artical .prev p:hover a{color:#c42d2d}

/*底部翻页*/
.fy{width:450px;margin:0 auto;}
.fy ul li{float: left;width:35px;height:32px;border:1px solid #c5c5c5;margin:25px 2.5px;}
.fy ul li a{color:#4c4c4c;display: block;height:32px;text-align: center;padding-top:5px;}
.fy ul li a:hover{background:#c42d2d;color:#fff;}
.fy ul li .active{background:#c42d2d;}
.fy ul li .active a{color:#fff;}

/*页面底部*/
.footer{width:100%;height:148px;margin-top:80px;background: url(../img/footer.png)  center bottom no-repeat}
.footer-box{width:1200px;margin:0 auto;height:148px;}
.footer-box .footer-left {color:#fff;padding-top:50px;}
.footer-box .footer-right {padding-top:35px;}
.footer-right ul li{position: relative;}
.footer-right ul li a{width:193px;height:38px;color:#fff;display: block;padding-left:35px;padding-top:8px;background:#a91e1e;border:0.5px solid #c67a7a}
.footer-right ul li a img{padding-left:68px;margin-top:9px;}
.footer-right ul li ul{display:none;}
.footer-right ul li:hover .nav-2{display: inline-block; position:absolute; bottom:41px;left:0px;z-index:1000;}
.footer-right ul li:hover .nav-2 li {width:193px;height:35px;background:#fff;}
.footer-right ul li:hover .nav-2 li a{display:block;background:#fff;color:#000;border:1px solid #4d4d4d;padding-top:8px;padding-left:35px;}
.footer-right ul li .nav-2 li a:hover{background:#a91e1e;color:#fff;border:1px solid #c67a7a}